std::chrono::day::day(3)

NAME
std::chrono::day::day - std::chrono::day::day

Synopsis
   day() = default; (1) (since C++20)
   explicit constexpr day( unsigned d ) noexcept; (2) (since C++20)
   Constructs a day object.
   1) Default constructor leaves the day value uninitialized.
   2) If d <= 255, constructs a day object holding the day value d. Otherwise the value
   held is unspecified.